Subject: [Asrg] Stopping new spam methods before they happen...

From: [email-masked]
Date: Sun, 09 Mar 2003 20:59:21 -0500

I tuned in late - has anybody thought much about finding ways to stop
new and novel spam delivery systems?

For example, we've seen DDOS zombie farms of 20K controled hosts, and
lots of machines whacked with worm/virus/trojans to set them up as file
servers for pirated music/movies.  I'm surprised I've seen no references
to spammers using these tricks.

What would you do to stop them if they did?  Remember that the malware
has access to any credentials the user may have stashed in order to send
their own legitimate e-mail....